<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dune: House Atreides</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Dune-House-Atreides-6/digital-comic/929803</Web>
  <Summary>An unexpected revolt throws the balance of Ix into jeopardy and now Leto must make an important decision as the underground city is on the cusp of falling into evil hands.

* And while The Bene Gesserit's oracles predicted they would need a child from the Baron Harkonnen in order to continue tracing a genetic line to their foretold messiah... their plan has not gone as well as hoped.

* On the doorstep of Castle Caladan comes the man who will change everything -- Duncan Idaho has arrived.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929803], [ASINB08ZKG8CDJ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
